{{ partial "header.html" . }}                 
<main id="site-main" class="site-main">
    <div class="main-content">
        <div class="content-area">
            <div class="container wrapper-inner main-bg">
                <header class="card-grid__head is-center space--top">
                    <h3 class="card-grid__head-title">Produk Terbaru</h3>
                </header>
                <div class="card-grid__wrapper clearfix">
                    {{ range ( .Paginate (where .Data.Pages "Type" "store")).Pages }}
                    {{ partial "card-grid.html" . }}
                    {{ end }}
                </div>
                {{ partial "pagination-number.html" . }}
            </div>
        </div>
    </div>
</main>      
{{ partial "footer.html" . }}
        